Support » Plugin: ImageMagick Sharpen Resized Images » Can not get Imagick to work with PDF Light Viewer

  • kopfconsulting

    (@kopfconsulting)


    Good Morning,

    We have attempted (to no avail) to get imagemagick working on our server. It is conflicting with the following plugin: https://wordpress.org/plugins/pdf-light-viewer.

    We keep receiving the following error: PDF Light Viewer Plugin: requirements not met, please check plugin settings page for more information.

    When visiting the plugin settings page – the following message has a red “X” – Imagick is not supported.

    We have attempted to deactive the following plugins but still receive the above message: “ImageMagick Engine” and “ImageMagick Sharpen Resized Images”

    What we have done:

    Installed an IMAGEMAGIC ENGINE plugin. This seems to be ok.

    I ran:
    sudo apt-get install imagemagic php5-imagick on the server too.

    I also ran:
    Php5-imagick
    Imagmagick
    Using apt-get install command.
    Reran again using –fix-missing and it didn’t change anything.
    Still get same error message.
    Also tried installing imagickengine plugin, that didn’t work either

    Any help would be appreciated.

    https://wordpress.org/plugins/imagemagick-sharpen-resized-images/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Can not get Imagick to work with PDF Light Viewer’ is closed to new replies.